[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Autobuild poke for survex needed?

On Mon, Dec 16, 2002 at 03:42:10PM +0000, Wookey wrote:
> Survex ( http://packages.qa.debian.org/s/survex.html )
> has not had a build registered with buildd for either of the last 2 uploads
> (1.0.21 and 1.0.22). 1.0.20 failed on hppa due to libwxgtk2.3-dev being
> missing there. The newer uploads work round this problem (by building with
> libwxgtk2.2-dev as well) but as builds don't sem to be have been attempted
> this hasn't worked.
> Is there a problem with the hppa buildd at the moment? Did these builds
> happen but fail to make it to the buildd lists:
> http://buildd.debian.org/build.php?&pkg=survex (I know this happens
> sometimes).

What happened was survex was put into Dep-Wait on libwxgtk2.3-dev.
It's fairly uncommon for people to upload with a lower dependency in
order to get stuff to build, so there's no automatic way to notice the
dependency isn't there any more.

I've cleared its dependency list, and it should be built today.

"It's not Hollywood.  War is real, war is primarily not about defeat or
victory, it is about death.  I've seen thousands and thousands of dead bodies.
Do you think I want to have an academic debate on this subject?" -- Robert Fisk

Reply to: